@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
/* font-family: 'Rammetto One', sans-serif; */
*
{
 margin: 0;
 padding: 0;
font-family: 'Karla', sans-serif;}

body{

}


.globeactualites{
width: 100%;
height: auto;
margin-top: 50px;
/*background-color:#b01149;*/}

.globeactualitesillustre{
width: 99%;
height:200px;
background-image: url("../images/article-print-designer-modart.webp");
background-size: cover;
border: solid 1px #fff;
background-color:#AAA7A7;
margin: 0px auto	
}



.globeactualitescenter{
width: 90%;
height: auto;

margin: 0px auto
/*background-color:#b01149;*/}

.titreactus{
width: 99%;
height:100px;
background-color:darkred;
margin: 0px auto
}

.titreactus h1{
font-family: 'Rammetto One', sans-serif;
font-size: 35px;
position: relative;
left: 50px;
top: 18px;
color: #fff;
}

.contenuxactus{
width: 100%;
height:auto;
display: flex;
justify-content: space-between;
background-color:#ECEAEC;
margin: 0px auto;
border-radius: 8px 8px 8px 8px;
}

.contenuxactusleft{
width: 70%;
height:auto;

margin: 0px auto;

}

.contenxactualites{
width: 100%;
height:auto;
display: flex;
flex-wrap: wrap;

}


.boxactualites{
width: 32%;
height:450px;
margin: 6px;
border-bottom: dashed 1px #484747;

}

.titreactualites{
width: 100%;
height:40px;	
}

.titreactualites h4{
font-family: 'Rammetto One', sans-serif;
font-weight: bold;
text-align: center;
text-transform: uppercase;
font-size: 14px;
}

.imagesactualites{
width: 100%;
height:200px;
margin: 0px auto;
border-radius: 6px;	
}

.imgactualites{
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 6px;
}

.texteactualites{
width: 290px;
height:50px;
margin: 0px auto;
}

.btnlire{
width: 100px;
height: 25px;
background-color:darkred;
color:#fff; 
border-radius: 3px;
border: none;
}
.pagii{
width: 100%;
background-color:;
display: flex;
text-align: center;
margin: 0px auto;
height: 20px;
margin-top: 20px;
}


.dud{
display: flex;
width: 30px;
height: 20px;
border-radius: 4px;
text-align: center;
border: 1px solid #afd000;
background-color:#C7C4C4;
margin: 2px;}

.dud2{
display: flex;
width: 30px;
height: 25px;
position: relative;
top: -2px;
border-radius: 4px;
text-align: center;
background-color: #afd000;
margin: 2px;}

.alys, .lys{
position: relative;
left: 4px;
text-decoration: none;
color: #fff;
}

.alyss{
position: relative;
left: 5px;
text-decoration: none;
color: #fff;
}



.contenuxactusrihgt{
width: 20%;
height:300px;
background-color: yellow;
margin: 0px auto	
}


@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}

.globeactualitescenter{
width: 98%;
height: auto;

margin: 0px auto
/*background-color:#b01149;*/}
	
.globeactualitesillustre{
width: 90%;
height:200px;

background-size: cover;


margin: 0px auto	
}

.titreactus{
width: 90%;
height:100px;
background-color:darkred;
margin: 0px auto
}

.titreactus h1{
font-family: 'Rammetto One', sans-serif;
font-size: 20px;
position: relative;
left: 50px;
top: 18px;
color: #fff;
}

.contenuxactus{
width: 98%;
height:auto;
display:block;
justify-content: space-between;
background-color:#ECEAEC;
margin: 0px auto;
border-radius: 8px 8px 8px 8px;
}

.contenuxactusleft{
width: 90%;
height:auto;

margin: 0px auto;

}

.contenxactualites{
width: 100%;
height:auto;
display: block;
margin: 0px auto;

}


.boxactualites{
width: 100%;
height:auto;

margin: 0px auto;

}

.titreactualites{
width: 100%;
height:40px;
margin: 0px auto;
}

.titreactualites h4{
font-family: 'Rammetto One', sans-serif;
font-weight: bold;
text-align: center;
text-transform: uppercase;
font-size: 14px;
}

.imagesactualites{
width: 100%;
height:200px;
margin: 0px auto;
border-radius: 6px;	
}

.imgactualites{
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 6px;
}

.texteactualites{
width: 100%;
height:100px;
margin: 0px auto;
}

.btnlire{
width: 100px;
height: 25px;
background-color:darkred;
color:#fff; 
border-radius: 3px;
border: none;
}
.pagii{
width: 90%;
background-color:;
display: flex;
text-align: center;
margin: 0px auto;
height: 20px;
margin-top: 20px;
}


.dud{
display: flex;
width: 30px;
height: 20px;
border-radius: 4px;
text-align: center;
border: 1px solid #afd000;
background-color:#C7C4C4;
margin: 2px;}

.dud2{
display: flex;
width: 30px;
height: 25px;
position: relative;
top: -2px;
border-radius: 4px;
text-align: center;
background-color: #afd000;
margin: 2px;}

.alys, .lys{
position: relative;
left: 4px;
text-decoration: none;
color: #fff;
}

.alyss{
position: relative;
left: 5px;
text-decoration: none;
color: #fff;
}



.contenuxactusrihgt{
width: 20%;
height:300px;
background-color: yellow;
margin: 0px auto;
display: none;
}


}


